prefix=/usr/pkg
includedir=${prefix}/include
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: libDatabase
Description: DeforaOS Database access library
Version: 0.1.0
Requires: libSystem
Cflags: -I${includedir}
Libs: -L${libdir} -Wl,-rpath-link,${libdir} -Wl,-rpath,${libdir} -lDatabase
